[Overview][Classes][Procedures and functions][Index] | Reference for unit 'fpmimetypes' (#fcl)

# TMimeType.MergeExtensions

Merge extensions in the list of extensions

## Declaration

Source position: fpmimetypes.pp line 34

`public procedure TMimeType.MergeExtensions(`
`AExtensions: string`
`);`

## Arguments

`AExtensions` |  | Semicolon separated list of extensions to merge

## Description

MergeExtensions merges the comma-separated list of extensions in AExtensions into TMimeType.Extensions in such a way that there are no duplicates.

## See also

TMimeType.Extensions |  | Semicolon-separated list of extensions associated with MimeType